#!/usr/bin/env python3
import argparse
from nullptr.commander import Commander
import os
from nullptr.models.base import Base
def main(args):
  if not os.path.isdir(args.data_dir):
    os.makedirs(args.data_dir )
  c = Commander(args.data_dir)
  c.run()
  
# X1-AG74-41076A
# X1-KS52-51429E

if __name__ == '__main__':
  parser = argparse.ArgumentParser()
  parser.add_argument('-d', '--data-dir', default='data')
  args = parser.parse_args()
  main(args)
